using System;
using DarkStrideToolbox;


namespace MetalMarines
{
	/// <summary>
	/// Summary description for clsGame.
	/// </summary>
	public class clsGame
	{
		private DSSortedList m_oIslands = new DSSortedList();

		public clsGame()
		{
			//
			// TODO: Add constructor logic here
			//
		}
	}
}
